@Echo off
set JobMgr_VerFull=2.11985.0307.2013
set JobMgr_VerNumber=11985
set JobMgr_VerDate=03.07.2013
set JobMgr_VerDateTime=03.07.2013 15:45
if /I "%~1" neq "" goto :eof

title PLMJobManager Ver.:[2.11985.0307.2013] Date:[03.07.2013 15:45]
color E0
type "ApplicationInfo.txt"
Echo.
Pause
